/* globals.h
 * Global defines, etc.
 *
 * $Id: globals.h 18197 2006-05-21 05:12:17Z sahlberg $
 *
 * Wireshark - Network traffic analyzer
 * By Gerald Combs <gerald@wireshark.org>
 * Copyright 1998 Gerald Combs
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

#ifndef __GLOBALS_H__
#define __GLOBALS_H__

#include "file.h"
#include <epan/timestamp.h>

extern capture_file cfile;
/*****Sequence ID #1204*****/
static guint16 expected_seq_id_of_fsm_frr_interface;
static guint16 expected_seq_id_of_act_stby_blk;
static guint16 expected_seq_id_for_api;
static guint16 expected_seq_id_for_oam;
static guint16 expected_seq_id_for_cp;
static guint16 expected_seq_id_for_timer;
static guint16 expected_seq_id_for_sctp;
/*****Sequence ID #1204*****/
#ifdef HAVE_LIBPCAP
/** @todo move this to the gtk dir */
extern gboolean     auto_scroll_live;
#endif

#endif

/********************* PMC_DCM_Version(Flag for the DCM Version) Start****************************/
//#define MMT_DCM
/********************* PMC_DCM_Version End****************************/
